/* =============================================*/
/* All Documents 								*/
/*												*/
/* Version 6.2 								    */
/* Jan 21, 2002									*/
/*												*/
/* by Brian Basgen and David Walters (Mar 1999) */
/*     http://www.marxists.org/archive/css/     */
/* =============================================*/
/* Introduction to this stylesheet:				*/
/*
The intention of this sheet is to serve as the primary 
source for all documents on this archive.  It is not 
meant to be exhaustive nor cater to every style, but to
serve every primary need in as diverse a range of 
documents and possible uses, while at the same time 
being as basic, malleable and versatile as possible.
												 */
								 
/* =====================================*/
/* General								*/
/* =====================================*/

.footer {font-size: 10pt}


body { background : white; color: black }
a:link { color: #000099; background: transparent }
a:visited { color: #333399; background: transparent }

img.right { float: right; margin: 2em; }
img.left { float: left; margin: 2em; }
img.center { text-align: center; }
img.middle { vertical-align: middle; }

hr { width: 88%; text-align: center; height: 1px; }
hr.section { width: 44%; text-align: center; height: 1px; }
hr.base { width: 92%; text-align: center; height: 1px; }
hr.end { width: 92%; text-align: center; height: 1px; }

em { word-spacing: 0.2em }
blockquote { margin-left: 9% }


/* =====================================*/
/* Document Headers					    */
/* =====================================*/

/* Document Title */
H1 {
 background: transparent;
 color: #000033;
 font-weight: bold; 
 font-size: 32pt; 
 font-family: "Hoefler Text", "Century Schoolbook", "Helvetica", serif;
 text-align: center; 
 margin-left: 36px;
 margin-right: 36px;
 }

/* Authors' name */
H2 { 
 background: transparent;
 color: #000033;
 font-weight: bold; 
 font-size: 26pt; 
 line-height: 150%;
 font-family: "Helvetica", "Arial", sans-serif;
 text-align: center; 
 }

/* Chapter Title */
H3 {
 background: transparent;
 color: #000033; 
 font-weight: bold;
 text-align: center;
 font-family : "Century Schoolbook", "Hoefler Text", "Helvetica", serif;
 font-size: 22pt; 
 margin-left: 36px;
 margin-right: 36px;
 }
 
/* Section Title */
H4 {
 background: transparent;
 color: #000033; 
 font-weight: bold;
 text-align: center;
 font-family : "Arial", sans-serif;
 font-size: 14pt;  
 line-height: 150%;
 margin-left: 36px;
 margin-right: 36px;
 }
 
/* Sub Section 2 */
H5 {
 background: transparent;
 color: #000033; 
 font-weight: bold;
 text-align: center;
 font-family : "Arial", sans-serif;
 font-size: 12pt;  
 line-height: 175%;
 margin-left: 36px;
 margin-right: 36px;
 }
 
/* Sub Section 3 */
H6 {
 background: transparent;
 color: #000033; 
 font-weight: bold;
 text-align: left;
 font-family : "Arial", sans-serif;
 font-size: 12pt;  
 line-height: 175%;
 margin-left: 24px;
 margin-right: 36px;
 }

 
/* =====================================*/
/* Spanners							    */
/* =====================================*/

/* ~~~~~~~ Footnotes ~~~~~~~~~~~~~~~~~~ */

/* Author's */
sup.anote {
 background: transparent;
 color: #000033; 
 font-family : "Helvetica", serif;
 font-size: x-small;
 font-weight: bold;
 text-decoration: none;
 }
 
/* Editor's */
sup.ednote {
 background: transparent;
 color: #000033; 
 font-family : "Courier New", monospace;
 font-size: x-small;
 font-weight: normal;
 text-decoration: none;
 }
 
sup.enote {
 background: transparent;
 font-family : "arial", sans-serif;
 font-size: 10pt;
 font-weight: normal;
 text-decoration: none;
 }
 
sub.eq {
 font-size: 11pt;
 font-family : "Helvetica", serif;
 }
  
sup.eq {
 font-size: 11pt;
 font-family : "Helvetica", serif;
 }
  
/* Editorial notes in text */
span.inote {
 background: transparent;
 color: #666666; 
 font-family : "Helvetica", serif;
 font-size: 12pt;
 font-weight: normal;
 }
 
/* ~~~~~~~ Misc ~~~~~~~~~~~~~~~~~~ */

/* Used in the info block */
span.info {
 background: transparent;
 color: #000033; 
 font-family: "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
}

/* indiscreet text (primarily for dates) */
span.date {
 background: transparent;
 color: #333333;
 font-family: "Arial", sans-serif;
 font-size: small;
 font-weight: normal;
 }

/* Used for notes in the text */
span.term {
 background: transparent;
 color: #000033; 
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
}

p.transcriber {
 color: #666666; 
 text-indent: 0em;
 font-family : "Arial";
 font-size: 8pt;
 text-align: right;
 margin-left: 24%;
 margin-right: 9%;
 }

/* abstracts */
span.context {  background: transparent; color: #999999 }

/* Greek text */
span.greek { font-family: symbol }

/* emphasis */
em.stretch { letter-spacing: 0.2em; word-spacing: 1em }

/* =====================================*/
/* Paragraphs							*/
/* =====================================*/

/*----------------------------------*/
/* Standard elements                */
/*----------------------------------*/

/* Basic p */
p {
 text-indent: 1em;
 color: #000000;
 background: transparent;
 font-family: "Helvetica", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 6%;
 margin-right: 6%;
 }
 
 li {
 text-indent: 1em;
 color: #000000;
 background: transparent;
 font-family: "Helvetica", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 125%;
 margin-left: 6%;
 margin-right: 6%;
 }
 
 
/* Basic p -- without first line indent */
p.fst {
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 6%;
 margin-right: 6%;
 }


/*----------------------------------*/
/* Quote elements 					*/
/*----------------------------------*/

/* Standard Quote */
p.quote { 
 text-indent: 1em;
 font-family : "Helvetica", serif;
 font-size: 11pt;
 line-height: 130%;
 text-align: justify;
 margin-left: 12%;
 margin-right: 12%;
}

/* Quote without first line indent */
p.quoteb { 
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 10pt;
 line-height: 150%;
 text-align: justify;
 margin-left: 12%;
 margin-right: 12%;
}

/* Sub Quote C (increased margin) */
p.quotec { 
 text-indent: 0em;
 font-family : "THelvetica", serif;
 font-size: 10pt;
 line-height: 150%;
 text-align: justify;
 margin-left: 16%;
 margin-right: 16%;
}

/* Negative indent for number list */
p.quote-list { 
 text-indent: -1em;
 font-family : "Helvetica", serif;
 font-size: 10pt;
 line-height: 150%;
 text-align: justify;
 margin-left: 14%;
 margin-right: 14%;
}

/* Citation (Quote citied) */
p.inline {
 background: transparent;
 color: #666666; 
 text-indent: 0em;
 font-family : "Arial", sans-serif;
 font-size: x-small;
 text-align: right;
 margin-left: 20%;
 margin-right: 8%;
 }

 /* sub head */
p.sub { 
 color: black;
 font-size: 14pt;
 text-align: center;
 font-family: "New York", serif;
 font-weight: bold;
 line-height: 110%;
 text-indent: 0em;
 margin-right: 6%;
 margin-left: 6% 
 }

/*----------------------------------*/
/* Index elements 					*/
/*----------------------------------*/

/* Table of Contents */
p.toc {
 background: transparent;
 color: #000033; 
 text-indent: 0em;
 font-weight: bold;
 font-family : "Helvetica", "Arial", sans-serif;
 font-size: 12pt;
 line-height: 100%;
 text-align: left;
 margin-left: 7%;
 margin-right: 7%;
}

p.tob {
 background: transparent;
 color: #000033; 
 text-indent: 0em;
 font-weight: bold;
 font-family : "Helvetica", "Arial", sans-serif;
 font-size: 11pt;
 line-height: 140%;
 text-align: left;
 margin-left: 9%;
 margin-right: 9%;
}

/* Basic Index */
p.index { 
 text-indent: 0em;
 font-family : "Helvetica", "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
 text-align: left;
 line-height: 200%;
 margin-left: 9%;
 margin-right: 9%;
}


/*----------------------------------*/
/* Table elements 					*/
/*----------------------------------*/

table { margin-left: auto; margin-right: auto; }

table.data {
 background: #eeeeee;
 font-family: "Helvetica", monospace;

 font-size: 10pt;
 }

/* Column Headings */ 
td.head {
 background: #999999;
 font-weight: bold;
 text-align: center;
 font-family: "Helvetica", serif;
 font-size: 12pt;
 }

/* Row Colors */
tr.alt { background: #cccccc; }
tr.total { background: #ffcccc; }
tr.totalb { background: #ff9999; }


/* -- For Book Indexes -- */
/* Example: */
/* http://www.marxists.org/archive/lenin/works/1917/sep/statrev/index.htm */

td.index {
 background: #efefef;
 color: #999999; 
 text-indent: 0em;
 font-family : "Helvetica", "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
 text-align: left;
 }
 
/* Every alternate row */
td.index-alt {
 background: #ffffff;
 color: #999999; 
 text-indent: 0em;
 font-family : "Helvetica", "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
 text-align: left;
 }
 
/* Sub-Chapters */
td.indexb {
 background: #ffffff;
 color: #999999; 
 text-indent: 0em;
 font-family : "Helvetica", "Arial", sans-serif;
 font-size: 10pt;
 font-weight: normal;
 text-align: left;
 }

td.text {
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 font-weight: normal;
 text-align: left;
 vertical-align: top;
 }
td.textc {
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 font-weight: normal;
 text-align: center;
 vertical-align: top;
 }
 
 
td.data {
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 font-weight: normal;
 text-align: right;
 vertical-align: top;
 }
 
td.small {
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 10pt;
 font-weight: normal;
 text-align: left;
 vertical-align: top;
 }
 
td.sdata {
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 10pt;
 font-weight: normal;
 text-align: right;
 vertical-align: top;
 }
 
/*----------------------------------*/
/* Indented Text                    */
/*----------------------------------*/

/* Standard Indent */
p.indent { 
 text-indent: 1em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 line-height: 150%;
 text-align: justify;
 margin-left: 12%;
 margin-right: 12%;
}

/* Indent without first line indent */
p.indentb { 
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 12%;
 margin-right: 12%;
}

/* Sub Indent C (increased margin) */
p.indentc { 
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 text-align: justify;
 margin-left: 16%;
 line-height: 150%;
 margin-right: 16%;
}

/* Negative indent for number list */
p.indent-list { 
 text-indent: -1em;
 font-family : "Helvetica", serif;
 font-size: 12pt;
 text-align: justify;
 line-height: 150%;
 margin-left: 12%;
 margin-right: 12%;
}
 
/* Numbered List style */
ul.disc { 
 list-style-type: disc; 
 font-family: "Helvetica", serif;
 font-size: 12pt;
 text-align: left;
 line-height: 130%;
 margin-left: 7%;
 margin-right: 14%;
}

ol.numbered { 
 list-style-type: decimal; 
 font-family: "Helvetica", serif;
 font-size: 12pt;
 text-align: left;
 line-height: 130%;
 margin-left: 10%;
 margin-right: 14%;
}
 
/*-----------------------------------*/
/* Misc elements                     */
/*-----------------------------------*/

/* Book title for Chapter files */
p.title { 
 text-indent: 0em;
 font-weight: bold;
 text-align: center;
 margin: 1%;
 font-family : "Arial", sans-serif;
 font-size: 12pt;  
 }

/* Document Bibliographical Informaiton */
p.information { 
 background: transparent;
 color: #000033; 
 text-indent: 0em; 
 font-size: 12pt; 
 font-family : "Helvetica", serif;
 line-height: 125%;
 text-align: left;
 margin-right: 8%; 
 margin-left: 8% 
 }

/* Signature */
p.sig {  
 text-indent: 0em; 
 font-family: "Helvetica", serif;
 font-size: 12pt; 
 font-weight: normal;
 font-style: italic;
 line-height: 125%;
 letter-spacing: 0.2em;
 word-spacing: 0.2em;
 text-align: left; 
 margin-left: 8% 
 }
  
sup {
 font-family : "Arial", monospace;
 font-size: x-small;
 font-weight: normal;
 }
 
sub {
 font-family : "Arial", monospace;
 font-size: x-small;
 font-weight: normal;
 }
 
/* Misc page note */
p.pagenote {
 background: transparent;
 color: #000033; 
 font-family : "Arial", sans-serif;
 font-size: x-small;
 text-align: center;
 margin-left: 6%;
 margin-right: 6%;
 }
 
/* Misc page note (justified) */
p.pagenoteb {
 background: transparent;
 color: #666666; 
 font-family : "Arial", sans-serif;
 font-size: x-small;
 text-align: justify;
 line-height: 115%;
 margin-left: 10%;
 margin-right: 10%;
 }
 
/* For blank spaces */
p.skip { line-height: 75% }
 
 
/*----------------------------------*/
/* Page-ending elements             */
/*----------------------------------*/

/* Next Section-Chapter of work */
p.next { 
 text-indent: 0em;
 font-family : "Arial", sans-serif;
 font-size: 14pt;
 font-weight: bold;
 text-align: center;
 line-height: 125%;
 }
 
 /* Text for Endnotes/Footnotes */
 p.endnote { 
 text-indent: 0em;
 font-family : "Helvetica", serif;
 font-size: 11pt;
 line-height: 110%;
 text-align: justify;
 margin-left: 9%;
 margin-right: 9%;
}
 
/* Page bottom links */
p.footer {  
 text-indent: 0em; 
 font-weight: bold;
 font-family : "Arial", "Helvetica", sans-serif;
 font-size: 12pt; 
 text-align: center; 
 margin: 3%;
 }


/* =====================================*/
/* End of usable elements               */
/* =====================================*/







/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* The following three elements will probably be deleted for lack of use */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Basic Index with subindexes (so reduced line height) */
 p.index-list { 
 text-indent: 0em;
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 font-weight: bold;
 text-align: left;
 line-height: 100%;
 margin-left: 9%;
 margin-right: 9%;
}

/* Sub Index A*/
 p.indexa { 
 text-indent: 0em;
 font-family : "Arial", sans-serif;
 font-size: 12pt;
 font-weight: normal;
 text-align: left;
 line-height: 125%;
 margin-left: 12%;
 margin-right: 6%;
}

/* Sub Index B*/
 p.indexb { 
 text-indent: 0em;
 font-family : Geneva, sans-serif;
 font-size: small;
 font-weight: normal;
 text-align: left;
 line-height: 115%;
 margin-left: 16%;
 margin-right: 11%;
}

/* xxxxxxxxxxx */
/*WASTELAND*/
/* DO NOT use the elements below */
/* xxxxxxxxxxx */

/* OBSOLETE */
span.note {
 color: #000033; 
 font-family : "Helvetica", serif;
 font-size: 10pt;
 font-weight: normal;
 vertical-align: top;
 }

p.equation {
 text-indent: 0em;
 font-family: "Courier", monospace;
 font-size: 12pt;
 font-style: normal;
 text-align: center;
 line-height: 125%;
 margin-left: 6%;
 margin-right: 6%;
 } 
 
p.skipb { line-height: 50% }
 
 

/* =====================================*/
/* Adjustments for Mobile Devices       */
/* =====================================*/

@media (max-width: 480px) {
  p { font-size: 12pt; margin-left: 1%; margin-right: 1%; margin-bottom: 4pt; margin-top: 4pt; line-height: 125%; }
  p.indentb { margin-left: 6%; margin-right: 1%; }
  p.quoteb { margin-left: 6%; margin-right: 1%; }
  p.index { margin-left: 6%; margin-right: 1%; }
  h1 { font-size: 18pt; margin-left: 1%; margin-right: 1%; }
  h2 { font-size: 16pt; margin-left: 1%; margin-right: 1%; }
  h3 { font-size: 14pt; margin-left: 1%; margin-right: 1%; }
  h4 { font-size: 13pt; }
  h5 { margin-left: 1%; }
  h6 { margin-left: 1%; }
  img { width: 150px; height: auto; }
  img.auto {width: auto ; height: auto; }
  blockquote {margin-left: 1%; }
}
